Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19625/?format=api
{ "ob_id": 19625, "uuid": "62fe80946b06412a97fea19c8e9c1910", "title": "Environmental baseline monitoring in the Vale of Pickering and Lancashire", "abstract": "British Geological Survey (BGS), the Universities of Birmingham, Bristol, Liverpool, Manchester and York and partners from Public Health England (PHE) and the Department of Energy and Climate Change (DECC), are conducting an independent environmental baseline monitoring programme in the Vale of Pickering, North Yorkshire. This is the area where North Yorkshire County Council has granted planning permission to Third Energy to hydraulically fracture one of their wells.\r\n\r\nThe monitoring allows the characterisation of the environmental baseline before any hydraulic fracturing and gas exploration or production takes place in the event that planning permission is granted. The investigations are independent of any monitoring carried out by the industry or the regulators, and information collected from the programme will be made freely available to the public. \r\n\r\nThe monitoring in and around the Vale of Pickering and Lancashire includes:\r\n\r\n water quality (groundwater and surface water)\r\n seismicity\r\n ground motion\r\n air quality\r\n radon\r\n soil gas", "keywords": "Air quality, surface meteorology, DECC, BGS, fracking, hydraulic fracture", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8963/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/19978/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74391/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75962/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75963/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76170/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206619/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75961/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76171/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105609/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76172/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76173/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76174/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76175/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76176/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76177/?format=api" ] }